
:root {
	--color-i6ag6fh07: 238, 238, 238;
	--color-ivvft7uh0: 255, 255, 255;
	--color-igkr5u8h0: 0, 0, 0;
	--color-ihz89nltf: 238, 238, 238;
	--color-ieyouakql: 0, 0, 0;
	--color-is2v1v33c: 0, 0, 0;
	--color-iiryey30k: 209, 205, 205;
	--color-i5x0aibbi: 0, 0, 0;
	--color-ib5ej0yck: 238, 238, 238;
	--color-i5vn7ts3m: 0, 0, 0;
	--color-ibva8ovwf: 45, 35, 89;
	--color-ijldnyygx: 45, 35, 89;
	--color-ismubtwdj: 255, 255, 255;
	--color-iv88w7hr2: 45, 35, 89;
	--color-i94w8fu2u: 255, 255, 255;
	--color-iaer1bazf: 45, 35, 89;
	--color-ixj0ii1sz: 255, 255, 255;
	--color-ikntzvqdt: 45, 35, 89;
	--color-ipd2qxywm: 255, 255, 255;
	--color-infz1d2gp: 45, 35, 89;
	--color-iyzu5x0a6: 255, 255, 255;
	--color-ipcek0b08: 45, 35, 89;
	--color-i6m02fifi: 255, 255, 255;
	--color-ij5t0u6hj: 255, 255, 255;
	--color-i5vf9vflk: 255, 255, 255;
	--color-ip946nq07: 45, 204, 188;
	--color-iw3yro5qf: 255, 255, 255;
	--color-ig4q2jjfh: 255, 255, 255;
}

.side-panel--u-iteanniuv { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i1tswesrb { width: 29px; min-height: 29px; background-color: rgba(var(--color-i6ag6fh07), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto }
.side-panel__content--u-i8n5z2t8z { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-ivvft7uh0), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-igkr5u8h0), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-i4m7f651d { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 29px; min-height: 29px; background-color: rgba(var(--color-ihz89nltf), 1); cursor: pointer }
.side-panel__content-inner--u-i29cdb9lh { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-i05zy52i0 { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ieyouakql), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-ign5efy3l { position: relative; width: 220px }
.ver-menu--u-ign5efy3l .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-ign5efy3l .ver-menu__link, .ver-menu--u-ign5efy3l .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-is2v1v33c), 1); font-family: Arial, Helvetica, sans-serif; font-size: 14px }
.ver-menu--u-ign5efy3l .ver-menu__icon { background-color: rgba(var(--color-iiryey30k), 1); width: 15px; height: 15px; margin-left: 10px; display: block }
.ver-menu--u-ign5efy3l .ver-menu__sub_icon { background-color: rgba(var(--color-i5x0aibbi), 1); width: 10px; height: 10px; margin-left: 10px; display: block }
.ver-menu--u-ign5efy3l .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-ib5ej0yck), 1); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; position: static; left: 100%; top: 0 }
.ver-menu--u-ign5efy3l .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ign5efy3l .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i5vn7ts3m), 1); font-size: 14px }
.ver-menu--u-ign5efy3l .ver-menu__item > .ver-menu__sub_list { position: static }

@media (max-width: 991px) {
	.side-panel--u-iteanniuv { display: block; z-index: 9 }
	.side-panel__button-open--u-i1tswesrb { width: 45px; min-height: 45px; background-color: rgba(var(--color-ibva8ovwf), 1); background-image: url("/d/tpl25_bur_0.svg"); background-repeat: no-repeat; background-position: center center; background-size: 25px auto; background-attachment: scroll }
	.side-panel__button-close--u-i4m7f651d { width: 45px; min-height: 45px; background-color: rgba(var(--color-ijldnyygx), 1); background-image: url("/d/tpl25_closew.svg"); background-repeat: no-repeat; background-position: center center; background-size: 23px auto; background-attachment: scroll }
	.ver-menu--u-ign5efy3l { margin-left: 0px; margin-right: 0px; width: 100%; margin-top: 20px; margin-bottom: 20px }
	.ver-menu--u-ign5efy3l .ver-menu__link { padding-top: 10px; padding-bottom: 10px; height: auto; min-height: 45px }
	.ver-menu--u-ign5efy3l .ver-menu__icon { width: 25px; height: 25px; background-color: rgba(var(--color-ismubtwdj), 1); background-image: url("/d/tpl25_v.png"); background-repeat: no-repeat; background-position: center center; background-size: 11.20px auto; background-attachment: scroll }
	.ver-menu--u-ign5efy3l .ver-menu__sub_list { padding-top: 10px; padding-bottom: 10px; background-color: rgba(var(--color-ipcek0b08), 1); color: rgba(var(--color-i6m02fifi), 1); padding-left: 10px; padding-right: 10px }
	.ver-menu--u-ign5efy3l .ver-menu__item:active, .ver-menu--u-ign5efy3l .ver-menu__item.is-active { background-color: rgba(var(--color-iaer1bazf), 1); color: rgba(var(--color-ixj0ii1sz), 1) }
	.ver-menu--u-ign5efy3l .ver-menu__sub_list > .ver-menu__sub_item { border-right-style: solid; border-right-width: 2px; border-right-color: rgba(var(--color-ig4q2jjfh), 0) }
	.ver-menu--u-ign5efy3l .ver-menu__item:hover .ver-menu__link, .ver-menu--u-ign5efy3l .ver-menu__item.is-hover .ver-menu__link { background-color: rgba(var(--color-iv88w7hr2), 1); color: rgba(var(--color-i94w8fu2u), 1) }
	.ver-menu--u-ign5efy3l .ver-menu__item:active .ver-menu__link, .ver-menu--u-ign5efy3l .ver-menu__item.is-active .ver-menu__link { background-color: rgba(var(--color-ikntzvqdt), 1); color: rgba(var(--color-ipd2qxywm), 1) }
	.ver-menu--u-ign5efy3l .ver-menu__item.is-opened .ver-menu__link { background-color: rgba(var(--color-infz1d2gp), 1); color: rgba(var(--color-iyzu5x0a6), 1) }
	.ver-menu--u-ign5efy3l .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-top: 10px; padding-bottom: 10px; color: rgba(var(--color-ij5t0u6hj), 1); border-right-style: solid; border-right-width: 2px; border-right-color: rgba(var(--color-i5vf9vflk), 0) }
	.ver-menu--u-ign5efy3l .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-ign5efy3l .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { border-right-style: solid; border-right-width: 2px; border-right-color: rgba(var(--color-ip946nq07), 1) }
	.ver-menu--u-ign5efy3l .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 20px; height: 20px; background-color: rgba(var(--color-iw3yro5qf), 1); background-image: url("/d/tpl25_v.png"); background-repeat: no-repeat; background-position: center center; background-size: 11.20px auto; background-attachment: scroll }
}

@media (max-width: 767px) {
	.side-panel--u-iteanniuv { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-iteanniuv { display: block }
}